class CreatePVolucompteurs < ActiveRecord::Migration[6.0]
  def change
    create_table :p_volucompteurs do |t|
      t.decimal :start_vol, precision: 14, scale: 4
      t.decimal :end_vol, precision: 14, scale: 4
      t.text :delta_cause
      t.boolean :exact
      t.references :p_ship_tour_truck, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
